@media screen and (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
    .starhouses .container{
        max-width: 1200px;
    }
    .starhouses .bercumline .container {
        max-width: 1140px;
    }
    .all-htsx .container {
        max-width: 1170px;
    }
}
@media screen and (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
}
@media screen and (max-width: 1600px) { 
    .accordion__content ul li{  
        font-size: 14px;
    }
    .star-home .home-partners h2 {
        font-size: 23px;
    }
    .img-thank p {
        font-size: 14px;
        line-height: 25px;
        padding-bottom: 0;
    }
    .thank .content p {
        font-size: 14px;
        line-height: 25px;
    }
    .thank .content a {
        font-size: 16px;
        line-height: 25px;
    }
    .thank.er .img-thank img {
        width: 200px;
    }
    .thank.er .content img{
       width: 400px;
    } 
    .thank.er .content {
        padding-top: 0;
    }
    .thank.er .content .d-flex {
        justify-content: center;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .footer .logo img {
        width: 45%; 
    }
    .gioithieu .leader {
        position: relative;
        width: 80%;
        left: 10%;
    }
    .gioithieu .ten {       
        padding: 8px 0;
    }
    .gioithieu .ten h3 {
        font-weight: 700;
        font-size: 18px;
        line-height: 25px;
        color: #FFFFFF;
        padding-bottom: 0;
    }
    .gioithieu .ten p {
        font-size: 14px;
    }
    .scoll {
        border-radius: 10px;
    }
    /* .htsx-ct .anh-cttp img {
        padding: 3% 27%;
    } */
    .search-page .textmt-sp h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .image-tskt-pr .tskt h3 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .social-link {
        padding-top: 20px;
    }
    .line-rela {
        margin-top: 20px;
    }
    .social-link h3 {
        font-size: 23px;
        line-height: 40px;
    }
    .news-related .texxt h3 {
        font-size: 16px;
        line-height: 23px;
    }
    .news-rela h1 {
        font-size: 23px;
        line-height: 35px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .all-htsx .tab-content-htsx h4 {
        font-size: 18px;
    }
    .footer2 form h2 {
        font-size: 20px;
        line-height: 35px;
    }
    .ct-wellcone span {
        font-size: 25px;
        line-height: 35px;
    }
    .thuonghieu .things h6 {
        font-size: 16px;
    }
    .home-news .texxt a {
       font-size: 16px;
    }
    .home-brand .row h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .center-con img {
        vertical-align: middle;
        width: 50px;
        height: 50px;
    }
    .center-con {
        width: 50px;
        height: 50px;
    }
    .home-brand .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .row.pt .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .row.pt .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .row.pt .col-md-8 {
        padding-left: 15px;
        padding-right: 7px;
    }
    .meovat .owl-item .item .text h4 {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .meovat .owl-item.active.center .item .img {
        height: 240px;
    }
    .meovat .owl-item.active.center .item .text h4 {
        margin-bottom: 5px;
    }
    .meovat .owl-item .item .text p {
        margin-bottom: 5px;
    }
    .meovat .owl-item.active.center .item .text p {
        margin-bottom: 5px;
    }
    .meovat .owl-item.active.center .item .text {
        padding: 15px 17px 20px 17px;
    }
    .meovat .owl-item .item .text a {
        font-size: 16px;
        line-height: 22px;
    }
    .meovat .owl-item .item .img {
        height: 140px;
    }
    .avartar {
        padding-top: 15px;
    }
    .col-md-4.ctn h2 {
        padding-top: 15px;
        font-size: 23px;
        line-height: 35px;
        
    }
    .avartar h2 {
        font-size: 23px;
        line-height: 35px;
        padding-right: 0;
    }
    .col-md-6.ctn h3 {
        font-size: 16px;
        line-height: 25px;
    }
    .news-slide.list-new .thumb-slide .content .view-more {
        padding-left: 17px;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .news-slide.list-new {
        margin-bottom: 25px;
    }
    .factory .text ul li {
        font-size: 14px;
        line-height: 25px;
    }
    .factory .text ul li span {
        font-size: 14px;
        line-height: 25px;
    }
    .lg-wellcome img {
        width: 80%;
    }
    #navbar {
        padding: 0;
    }
    .brand img {
        width: 80%;
    }
    .gioithieu .vision h3 {
        font-size: 35px;
        line-height: 40px;
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .gioithieu .vision p {
        font-size: 20px;
        line-height: 30px;
    }
    .gioithieu .vision img {
        width: 80%;
    }
    .gioithieu .vision{
       height: 230px;
    }
    .gioithieu .vision .container {
        max-width: 800px;
        padding-top: 50px;
    }
    .news-slide .thumb-slide .content h2 {  
        font-size: 16px;
        line-height: 20px; 
    }
    .ltct img {
        padding-top: 15px;
        padding-bottom: 0px;
        width: 25%;
    }
    .thumb h2 {
        font-size: 20px;
        line-height: 25px;
    }
    .thumb-child .content h2 { 
        font-size: 16px;
        line-height: 20px;
    }
    .thumb p{
        padding-top: 5px;
    }
    .view-share{
        padding-top: 5px;
    }
    .thumb .view-more {  
        top: 10px;
    }
    .thumb-child .image {
        width: 43%;
    }
    .col-md-2 .ltct {      
        height: 130px;
        margin-bottom: 15px;
    }
    .all-htsx h3 {
        font-size: 20px;
        line-height: 42px;
    }
    .gioithieu .item .descrip p {
        padding-top: 5px;
    }
    .camket {
        padding-bottom: 30px;
    }
    .dksd .logo {
        padding-top: 0;
    }
    .dksd .logo h3 {
        padding-top: 0;
        font-weight: 700;
        font-size: 23px
    }
    .accordion__btn {
        font-size: 16px;
    }
    .accordion__content p {   
        font-size: 14px;
    }
    .dksd h4 {     
        padding-top: 15px;
    }
    .accordion {       
        padding-top: 15px;
    }
    .dksd h4 {
        font-size: 16px;
    }
    .dksd a {
        font-size: 16px;
    }
    .content-faq {
        padding-top: 0;
    }
    .tab-content-sp .row:last-child {
        padding-bottom: 0px;
    }
    .title-sp p {
        font-size: 14px;
        line-height: 25px;
    }
    main.contact-lh h2 {
        padding-top: 0;
    }
    main.contact-lh p {
        font-size: 14px;
        line-height: 25px;
    }
    main.contact-lh input.form-control {
        height: 40px;
        margin-bottom: 20px;
        font-size: 14px;
    }
    textarea.form-control {
        height: 120px;
    }
    main.contact-lh input[type="submit"] {
        margin-top: 20px;
        font-size: 14px;
        line-height: 25px;
    }
    .star-news-tip .nav-tabs .nav-link {
        font-size: 16px;
    }
    .all-htsx .dichvu {
        text-align: center;
    }
    .all-htsx .dichvu img {
        width: 80%;
    }
    .categories-sp .categories1 p {
        font-size: 14px;
        line-height: 25px;
    }
    .categories-sp .categories1 p.mt-ca {
        height: auto;
    }
    .categories-sp .title h2 {
        font-size: 20px;
        line-height: 30px;
    }
    /* .categories-sp .img-cate img {
        width: 50%;
    } */
    .for-icon-stahaus .col-md-3 p {
        font-size: 14px;
        line-height: 25px;
        padding-top: 0px;
    }
    .for-icon-stahaus {
        padding: 0px 10%;
    }
    .starhouses .nav-tabs .nav-link {
        font-weight: 400;
        font-size: 16px;
        line-height: 25px;
        margin-right: 0;
        padding: 14px 20px;
    }
    .premium {      
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .giatri {
        padding-bottom: 30px;
    }
    .danh-gia-cl {
        padding-bottom: 20px;
    }
    .ql-chatluong {
        padding-bottom: 30px;
    }
    .danh-gia {
        padding-bottom: 30px;
    }
    .chung-nhan {
        padding-bottom: 30px;
    }
    .chung-nhan .things .groups .d-flex .img {
        margin-bottom: 17px;
    }
    .gioithieu .home-partners {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .title-gt.ck h2 {
        margin-top: 30px;
    }
    .title-gt.pt h2 {
       padding-bottom: 0;
    }   
    .link-ctpr ul {
        height: 50px;
        margin-bottom: 0;
    }
    .nav-tabs .nav-link {
        font-size: 16px;
        line-height: 25px;
        padding: 15px 20px;
        line-height: 25px;
        padding: 15px 20px;
    }
    .camket .ltct {
        height: 170px;
    }
    .camket .ltct img {
        padding-top: 15px;
        padding-bottom: 0;
    }
    .slides .box-thumbnail{
        padding-top: 24%;
    } 
    .home-partners .owl-nav .owl-next {
        right: -30px;
    }
    .home-partners .owl-nav .owl-prev {
        left: -30px;
    }
    .factory {
        padding: 0;
    }
    .danh-gia-cl .titles h3 {
        padding-right: 25px;
        line-height: 35px;
    }
    .home-wellcome h1 {
        font-size: 23px;
        line-height: 40px;
    }
    .home-wellcome {
        padding-top: 25px;
    }
    .ct-wellcone {
        margin-bottom: 15px; 
    }
    .home-wellcome .text-introl .ct {
        padding-top: 5px;    
    }
    .home-wellcome .pt {
        padding-top: 20px;
    }
    .star-home .home-brand h1 {
        font-size: 23px;
    }
    .home-brand .top p {
        font-size: 14px;
        line-height: 25px;
    }
    .home-brand .row {
        padding-top: 20px;
    }
    .star-home .home-list-product h1 {
        font-size: 23px;
    }
    .home-list-product {
        padding-top: 30px;
    }
    .home-list-product .col-md-6 {
        top: 0;
    }
    .home-list-product p {
        margin: 0;
    }
    .home-uv .title h3 {
        font-size: 23px;
        line-height: 20px;
    }
    .home-uv .col-lg-6 {
        padding-bottom: 20px;
    }
    .home-uv {
        padding: 30px 0;
        margin-top: 30px;
    }
    .home-news {
        padding-top: 20px;
    }
    .home-news h1{
        font-size: 23px;
    }
    .home-news .col-md-4 .news {
        padding-top: 15px;
    }
    .home-news a.box-thumbnail {
        padding-top: 50%;
    }
    .home-news h3 {
        font-size: 16px;
        line-height: 20px;
        padding: 5px 0;
    }
    .home-news .texxt {
        padding: 0 15px;
        padding-top: 15px;
        padding-left: 17px;
    }
    .home-news p {
        padding-bottom: 0;
        padding-right: 0;
    }
    .home-partners h1 {
        padding-bottom: 0px;
        padding-top: 0px;
        font-size: 23px;
    }
    .tieude h1 {
        padding-top: 85px;
        font-size: 40px;
        line-height: 40px;
    }
    .breadcum-center .tieude h1 {
        padding-top: 50px;
    }

    .category-even .col-md-6:nth-child(odd) {
        padding-left: 9%;
        padding-right: 2%;
    }
    .category-even .col-md-6:nth-child(even) {
        padding-left: 2%;
        padding-right: 8%;
    }
    .categories-sp .categories1 p.mt-ca {
        padding: 15px 15px;
    }
    .categories-sp .cercle-1 {
        padding-right: 0;
    }
    .titles h3 {
        font-size: 23px;
        line-height: 30px;
    }
    .thuonghieu .things .text {
        bottom: -80px;
        padding: 20px;
        width: 70%;
    }
    .thuonghieu .things img {
        padding: 0 10%;
        padding-top: 15px;
    }
    .thuonghieu .things p {
        margin-bottom: 0;
    }
    .thuonghieu {
        padding: 0 0 120px 0;
    }
    .giatri .things p {       
        margin-top: 0px;
        padding: 0 10px;
    }
    .giatri .things {
        padding: 15px 10px;
    }
    .giatri .things img{
        width: 15%;
    }
    .dong-product {    
        background-position: 945px 0;
    }
    .premium {
        background-position: 70px 0;
    }
    .tab-menu {
        top: 300px;
        height: 50px;
    }
    .title-sp h2 {
        font-size: 23px;
        line-height: 30px;
    }
    .text-center-1 {
        padding-top: 0;
        width: 100%;
        padding-bottom: 10px;
    }
    .image-st img {
        width: 200px;
    }
    .for-icon-stahaus {
        padding-bottom: 30px;
    }
    .for-icon-stahaus img{
        width: ;
    }
    .category-even .col-md-6:first-child .col-md-4:last-child{
        padding: 0 10px;
    }
    .categories-sp {
        padding-bottom: 40px;
    }
    .col-lg-3.social {
        padding-left: 0px;
    }
    .categories-sp .categories1 .row.pre .col-md-4 p {
        padding: 0;
    }
    .title-sp {
        padding-top: 30px !important;
    }
    .tab-menu-sp {
        padding: 20px 0;
    }
    .find-sp {
        padding-top: 10px;
        padding-bottom: 30px;
    }
    .slide-sp {
        padding-top: 0;
        padding-bottom: 15px;
    }
    .tab-content-sp .row {
        padding-top: 0;
    }
    .title-category h2 {
        font-size: 23px;
    }
    .tab-content-sp .item {
        padding-bottom: 30px;
    }
    .all-htsx h2 {      
        font-size: 23px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .all-htsx p.mt {  
        padding-bottom: 15px;
    }
    .all-htsx .tab-content-htsx .col-md-7 p {
        font-size: 14px;
        line-height: 25px;
    }
    .categories-sp .categories2 {
        margin-top: -170px;
        display: none !important;
    }
    .news-slide .thumb-slide .content .view-more {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    h2.las-news {
        font-size: 23px;
        line-height: 30px;
        padding-top: 20px;
    }
    .news-lastest {
        padding-bottom: 0;
    }
    .news-slide {
        padding-bottom: 25px;
    }
    .view-more a{
        font-size: 16px;
    }
    .news-slide .title h2 {
        font-size: 23px;
        line-height: 30px;
    }
    .title-gt.pt {
        padding: 20px 0;
    }
    .gioithieu .home-partners h2 {
        font-size: 23px;
    }
    .textmt-sp p {
        font-size: 14px;
        line-height: 25px;
    }
    .image-tskt-pr h2 {
        font-size: 23px;
        line-height: 30px;
    }
    .image-tskt-pr p {
        font-size: 14px;
        line-height: 25px;
    }
    .anh-cttp img {
        padding: 1% 5%;
    }
    .ctsp h4 {
        font-size: 18px;
        line-height: 25px;
    }
  
    .gioithieu .title-gt h2 {
        font-size: 23px;
        line-height: 30px;
        padding-top: 0;
    }
    main.contact-lh h2 {
        font-size: 23px;
    }
    main.contact-lh .tieude h1 {
        padding-top: 100px;
    }
    .lg-wellcome p {
        padding-top: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 1200px) {
    main {
        margin-top: 60px;
    }
    section.slides {
        padding-top: 60px;
    }
    .tab-menu-sp ul li {
        padding: 0;
    }
   
    .categories-sp .categories2 .cercle-1{
       display: none;
    }
    .categories-sp .categories2 .cercle-2{
        display: none;
     }
    .tab-menu .nav-tabs {
        justify-content: center;
    }
    
    .product .tab-menu .nav-tabs {
        justify-content: start;
    }
    .htsx .nav-tabs-wrapper .nav-item:first-child {
        padding-left: 15px;
    }
    #header {
        display: none;
    }

    #hd-mobile {
        display: flex;
        align-items: center;
        position: fixed;
        background-color: white;     
    }
    .bercumline {
        margin-top: 60px;
        display: none;
    } 
    .header-top {
        display: none;
    }

    .tab-menu {
        top: 290px;
    }

    .meovat .things {
        width: 100%;
    }

    .meovat .owl-item.cloned.active {
        width: 270px !important;
    }

    .meovat .owl-item.active {
        width: 270px !important;
    }

    .meovat .owl-item.active.center {
        width: 270px !important;
    }

    .meovat .owl-item.active.center .item .img {
        height: auto;
    }

    .meovat .owl-item.active.center .item .text {
        padding: 5px 12px 20px 12px;
    }

    .meovat .owl-item.active.center .item .text h4 {
        margin-bottom: 10px;
    }

    .meovat .owl-item.active.center .item .text p {
        margin-bottom: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-7 .view-ct {
        position: inherit;
        text-align: right;
        padding-top: 20px;
    }
    .col-md-2 .ltct{
        padding-bottom: 30px;
    }

    /* res tab sp  */
    
    
}

@media screen and (max-width: 1000px) {
    .news-mobile.meovat {
        display: block;
        padding-bottom: 0;
    }
    .news-mobile.meovat .things{
        padding-top: 15px;
    }
    .news-desk {
        display: none;
    }
    .giatri .col-lg-3{
        width: 50%;
    }
    .home-uv .things {
        width: 100%;
    }

    .footer2 .male ul {
        display: block;
    }

    .home-brand .top p {
        padding: 10px 15px;
    }

    .titles p {
        font-weight: 300;
        font-size: 18px;
        line-height: 28px;
        color: #364859;
        width: 100%;
        margin: auto;
    }

    .thuonghieu .things .text {
        bottom: 0;
        position: inherit;
        width: 100%;
    }
    
    .categories-sp .categories1 p.mt-ca {
        padding: 15px 10px;
        height: 85px;
    }
    .categories-sp .categories1 p {
        font-size: 15px;
        line-height: 20px;
    }
    .categories-sp .title h2 {
        font-size: 22px;
        line-height: 25px;
    }
  
}

@media screen and (max-width: 768px) {
    .factory .col-lg-6:nth-child(3n + 0) {
        order: inherit;
    }
    .orderlh1{
        order: 1;
    }
    .orderlh2{
        order: 2;
    }
    .all-htsx .tab-content-htsx .col-md-7 img{
        width: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-7 a {
        font-size: 16px;
        line-height: 25px;
    }
    .all-htsx .tab-content-htsx h4 {
        font-size: 20px;
        line-height: 25px;
    }
    .all-htsx .tab-content-htsx .col-md-7 p {
        font-size: 14px;
        line-height: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-7 .d-flex {
        padding-bottom: 10px;
    }
    .all-htsx .tab-content-htsx .col-md-6 {
        padding: 0;
        padding-bottom: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-5 {
        width: 50%;
        padding-left: 0;
    }
   
    .all-htsx .tab-content-htsx .col-md-7 {
        width: 50%;
        padding-right: 0;
        padding-left: 10px;
    }

    .htsx .col-md-2 {
        width: 50%;
        margin-bottom: 15px;
    }
   
    .htsx .col-md-2 .ltct {
        padding-bottom: 0;
    }
    .category-even .col-md-6:nth-child(odd) {
        padding: 0 5%;
    }
    .category-even .col-md-6:nth-child(even) {
        padding: 0 5%;
    }

    .tab-menu-sp .nav-tabs {
        justify-content: start;
    }
    
    .categories-sp .categories1 .row .col-md-3{
        max-width: 33.3% !important;
    }
    .categories-sp .categories1 .row.dl .col-md-3:nth-child(4) {
        margin-left: 33%;
    }
    .for-icon-stahaus {
        padding-left: 0;
        padding-right: 0;
    }
    .for-icon-stahaus .col-md-3{
        width: 25%;
    }
  
    .thumb {
        padding-left: 0;
        margin-bottom: 30px;
    }
    .col-md-6.ctn:nth-child(2) {
        padding-left: 15px;
        padding-right: 15px;
    }
    /* .category-even .col-md-6:nth-child(odd) {
        padding-right: 15px;
    }
    .category-even .col-md-6:nth-child(even) {
        padding-left: 15px;
    } */
    .title-category h2 {
        font-size: 23px;
        text-align: center;
        line-height: 35px;
    }
    .title-category {
        text-align: center;
    }
    .title-category a {
        position: relative;
        top: 0;
        right: 0;
    }
    .gioithieu .vision {
        height: 160px;
        visibility: visible;
        animation-name: fadeInUp;
        background-size: cover;
    }
    .gioithieu .vision .container img {
        width: 100%;
        padding: 20px 25%;
    }
    .gioithieu .vision h3 {
        font-size: 36px;
        text-align: center;
        padding-top: 30px;
    }
    .gioithieu .vision p {
        font-size: 20px;
        text-align: center;
    }
    .gioithieu .vision .container {
        max-width: 100%;
        padding-top: 0;
    }
    .thuonghieu {
        padding-top: 0 ;
        padding-bottom: 15px;
    }
    .premium .titles {
        text-align: left !important;
    }

    .dong-product .col-lg-7 {
        padding-bottom: 15px;
    }

    .danh-gia .layout {
        --f-columns: 3;
    }

    .ql-chatluong .col-lg-3 {
        padding-bottom: 30px;
        width: 50%;
    }

    .factory .col-lg-6:nth-child(3) {
        padding-left: 15px;
    }

    .factory .col-lg-6:nth-child(1) {
        padding-right: 15px;
    }

    .factory .col-lg-6:nth-child(2) {
        padding-left: 15px;
    }

    .factory .col-lg-6:nth-child(4) {
        padding-right: 15px;
    }

    .titles h3 {
        font-size: 23px;
        line-height: 35px;
    }

    .home-uv .title h3 {
        font-size: 23px;
    }

    .star-home h1 {
        font-size: 23px;
    }

    .star-home .col-md-4 {
        padding-bottom: 15px;
    }

    .home-uv .col-lg-6:nth-child(3), .home-uv .col-lg-6:nth-child(4) {
        padding-bottom: 30px;
    }

    .footer .col-lg-3 {
        padding: 20px 15px;
    }

    .footer .col-lg-2 {
        padding: 20px 15px;
        padding-left: 15px;
    }

    .footer2 form {
        display: block;
        align-items: center;
    }

    .footer2 form input {
        width: 100%;
    }

    .chung-nhan .things {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .chung-nhan .things .group p {
        width: 100%;
    }

    .chung-nhan .things .group .d-flex {
        flex-wrap: wrap;
        justify-content: center;
    }

    .chung-nhan .things .groups .d-flex {
        flex-wrap: wrap;
        justify-content: center;
    }
    .tab-content-sp .item {
        padding: 0 15px;
        padding-bottom: 10px;
    }

    .find-sp input[type="submit"] {
        width: 100%;
        height: 30px; 
        border-radius: 7px;
        font-size: 14px; 
        padding: 0 10px;
    }
    .find-sp {
        padding-top: 30px;
        display: flex;
        text-align: center;
    }
    .find-sp select {
        width: 100%;
        margin: 0;
        margin-right: 10px;
        padding-left: 5px;
        height: 30px;
    }
    
    
}
@media screen and (max-width: 550px) {
    
    .for-icon-stahaus .col-md-3{
        width: 50%;
        padding-bottom: 15px;
    }
    .product .tab-pane {
        padding: 0;
    }
    .map iframe {
        height: auto;
    }
    /* .tab-content-sp .item {
        padding-bottom: 5px;
        width: 100%;
        display: flex;
        padding: 0 30px;
    } */
}
@media screen and (max-width: 426px) {
    /* .categories-sp .categories1 .row .col-md-3{
        width: 25%;
    } */
    /* .categories-sp .categories1 .row .col-md-4{
        width: 50%;
    } */
    .content-faq {    
        max-width: 95%;
        padding-left: 3%;
    }
    .dksd .logo h3 {      
        font-size: 18px;
        line-height: 25px;
    } 
    .chung-nhan .things .img p {
        text-align: center;
    }
    .owl-carousel.slide-cn.owl-loaded.owl-drag {
        display: block;
    }
    .slide-cn .img {
        padding: 0 30px;
        text-align: center;
    }
    .slide-cn .owl-nav {
        display: block !important;
        position: absolute;
        width: 100%;
        top: 50%;
    }
    .slide-cn .owl-nav .owl-next {
        position: absolute;
        display: inline-block;
        right: -5px;
        transform: translateY(-50%);
    }
    .slide-cn .owl-nav .owl-prev {
        position: absolute;
        display: inline-block;
        left: -5px;
        transform: translateY(-50%);
    }
    .chung-nhan .things .img {
        width: 100%;
        margin: 0;
        filter: drop-shadow(8px 8px 24px rgba(15, 41, 156, 0.07));
    }
    .group{
        display: none;
    }
    .groups{
        display: none;
    }
    .all-htsx .tab-content-htsx {       
        padding-bottom: 15px;
    }
    .product .title-sp {
        padding-top: 15px;
    }
    .star-home .home-news{
        display: none;
    }
    .star-home .meovat{
        display: block;
        padding: 15px 0;
    }
    .home-news .texxt a {       
        display: none;
    }
    .news-related .item {
        padding: 0 15px;
    }
    .news-related .owl-nav .owl-prev {
        left: -7px;
    }
    .news-related .owl-nav .owl-next {
        right: -7px;
    }
    .all-htsx .tab-content-htsx .col-md-7 .view-ct {
        padding-top: 15px;
    }
    .all-htsx .tab-content-htsx .col-md-5 img {
        width: 70%;
        border-radius: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-7 a {
        font-size: 16px;
        line-height: 25px;
    }
    .all-htsx .tab-content-htsx h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-7 p {
        font-size: 12px;
        line-height: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-7 .d-flex {
        padding-bottom: 5px;
    }
    .all-htsx .tab-content-htsx .col-md-6 {
        padding: 0;
        padding-bottom: 20px;
    }
    .all-htsx .tab-content-htsx .col-md-5 {
        width: 50%;
        padding-left: 0;
    }
   
    .all-htsx .tab-content-htsx .col-md-7 {
        width: 50%;
        padding-right: 0;
        padding-left: 10px;
    }
    .all-htsx .tab-content-htsx .col-md-7 img{
        width: 15px;
    }
     .htsx .col-md-2 .ltct {
        height: 111px;
    }
    .order1{
        order: 1;
    }
    .order2{
        order: 2;
    }
    .image-tskt-pr .tskt h3 {
        font-size: 16px;
    }
    ._491z ._33ki {
        font-size: 14px !important;
    }
    .share {
        padding-left: 0px;
    }
    .slides .box-thumbnail {
        padding-top: 40%;
    }
    .image-tskt-pr .buy-now a {
        font-size: 16px;
        padding: 10px 35px;
    }
    .ctsp strong {
        font-size: 18px;
        font-weight: 700;
    }
    .ctsp ul li {
        font-size: 14px;
    }
    .ctsp p {
        font-size: 14px;
    }
    .ctsp img {
        width: 100%;
    }
    .title-category {
        padding-bottom: 10px;
    }
    .title-category a {
        font-size: 16px;
    }
    .title-category h2 {
        font-size: 18px;
        line-height: 30px;
    }
    .all-htsx .pagination_dad {
        padding-bottom: 30px;
        margin-top: -15px;
    }
    .camket:nth-child(odd) {
        padding-left: 15px;
    }
    .camket:nth-child(even) {
        padding-right: 15px;
    }
    .all-gioithieu .col-md-6.col-lg-4:nth-child(odd) {
        padding-right: 10px;
    }
    .all-gioithieu .col-md-6.col-lg-4:nth-child(even) {
        padding-left: 10px;
    }
    .view-share {
        padding-left: 10px;
    }
    .thumb p {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tab-menu ul li {
        padding-right: 0;
    }
    .all-htsx h3 {
        line-height: 25px;
        font-size: 18px;
    }
    .htsx .nav-tabs-wrapper .nav-item:first-child {
        padding-left: 0;
    }
    .breadcrumb img {
        padding: 0 5px;
    }
    .htsx .tab-menu .nav-tabs {
        justify-content: start;
    }
    .htsx .tab-menu .nav-tabs .nav-item:first-child a.nav-link {
        padding-left: 15px;
    }
    .categories-sp .categories1 .row.dl .col-md-3:nth-child(3) img {
        width: 62%;
    }
    .categories-sp .categories1 .row.dl .col-md-3:nth-child(4) img {
        width: 55%;
    }
    .gioithieu .ten p {
        font-size: 14px;
    }
    .gioithieu .ten h3 {
        font-size: 16px;
    }
    .center-con img {
        vertical-align: middle;
        width: 40px;
        height: 40px;
    }
    .scoll {
        border-radius: 5px;
    }
    .thumb-child .image {
        width: 48%;
    }
    .center-con {
        width: 40px;
        height: 40px;
    }
    .thumb h2 {
        font-size: 16px;
        line-height: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .image-tskt-pr .buy-now {
        padding-top: 10px;
    }
    .image-tskt-pr p {
        font-size: 14px;
        line-height: 25px;
    }
    .image-tskt-pr h2 {
        font-size: 18px;
        line-height: 30px;
    }
    .htsx .tab-menu ul li {
        padding-right: 0;
    }
    .category-even {
        padding-top: 10px;
    }
    .for-icon-stahaus {
        padding-bottom: 0px;
    }
    .image-st img {
        width: 40%;
    }
    .title-sp h2 {
        font-size: 18px;
        line-height: 30px;
    }
    /* .giatri .col-lg-3:last-child .things{
        padding-bottom: 40px;
    } */
    .thuonghieu .things img {
        padding: 0;
    }
    .factory .col-lg-4 {
        width: 33%;
    }
    .factory .things p {
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 10px;
    }
    .meovat .owl-nav .owl-prev {
        display: none;
    }
    .meovat .owl-nav .owl-next {
        display: none;
    }
    .thuonghieu .things h6 {
        font-size: 14px;
        line-height: 25px;
    }
    .thuonghieu .things .titles {
        padding-bottom: 0px;
    }
    .factory .things img {
        width: 45%;
    }
    .slide-leader {
        margin-top: 0;
    }
    .ct-wellcone img {
        width: 35px;
    }
    .titles p {
        font-size: 12px;
        line-height: 20px;
    }
    .ltct p {
        font-size: 12px;
        line-height: 20px;
    }
    .title-gt.pt p.mt-gt {
        font-size: 12px;
        line-height: 20px;
        padding: 0;
    }
    .gioithieu .item .descrip p {
        padding-top: 12px;
        font-size: 12px;
        line-height: 20px;
    }
    .hinh-anh {
        padding-bottom: 50px;
    }
    .titles {
        padding-bottom: 10px;
    }
    .danh-gia-cl .titles {
        text-align: center;
    }
    .titles h3 {
        font-size: 18px;
        line-height: 28px;
    }
    .dong-product .titles h3 {
        text-align: center;
    }
    .gioithieu .home-partners {
        padding-top: 0px;
        padding-bottom: 0;
    }
    .gioithieu .home-partners h2 {
        font-size: 18px;
        line-height: 28px;
        padding-bottom: 0px;
    }
    .gioithieu .title-gt h2 {
        font-size: 18px;
        line-height: 28px;
        padding: 0px;
    }
    .home-partners {
        padding: 0;
        padding-top: 10px;
    }
    .star-home .home-list-product h1 {
        font-size: 18px;
    }
    .star-home .home-brand h1 {
        font-size: 18px;
        line-height: 28px;
    }
    .home-wellcome .text-introl .ct p {
        font-size: 13px;
        line-height: 20px;
    }
    .breadcum-center .tieude h1 {
        line-height: 40px;
    }
    .footer2 form h2 {
        margin-bottom: 15px;
    }
    .col-lg-9.pt20 {
        padding-left: 15px;
        padding-top: 5px;
    }
    .footer .bordersss {
        display: none;
    }
    ul.mxh {
        margin-top: 20px;
    }
    .footer2 p.my {   
        padding-top: 5px;
        padding-left: 0;
    }
    .male {
        padding-left: 0;
        display: none;
    }
    .footer2 .male ul li {
        padding: 0;
    }
    .premium {
        margin-top: 15px;
        margin-bottom: 15px;
        background: none;
    }
    .giatri {
        padding-bottom: 0px;
    }
    /* .category-even .col-md-6:nth-child(odd) {
        padding: 0 5%;
    }
    .category-even .col-md-6:nth-child(even) {
        padding: 0 5%;
    } */
    .categories-sp {
        padding-bottom: 30px;
    }
    .categories-sp .categories1 .row .col-md-3 p {
        padding-bottom: 10px;
    }
    .nav-tabs-wrapper .nav-item:first-child {
        padding-left: 0;
    }
    
    .all-htsx .home-partners {
        padding-top: 0;
        padding-bottom: 10px;
    }
    .giatri .things {
        padding: 15px 10px;
        margin-bottom: 30px;
    }
    .categories-sp .title h2 {
        font-size: 18px;
        line-height: 25px;
    }
    .categories-sp .categories1 p {
        font-size: 14px;
        line-height: 20px;
    }
    .gioithieu .vision h3 {
        font-size: 23px;
        padding-bottom: 10px;
    }
    .gioithieu .vision p {
        font-size: 20px;
        text-align: center;
        line-height: 25px;
    }
    .gioithieu .vision .container img {
        width: 100%;
        padding: 20px 33%;
        display: none;
    }
    .title-gt.pt p.mt-gt {
        padding: 0;
    }
    .camket:nth-child(4) .ltct p {
        padding: 0 10px;
    }
    .camket .ltct p {
        margin-bottom: 10px;
    }
    .all-gioithieu .col-md-6.col-lg-4 {
        width: 50%;
    }
    .gioithieu p.mt-ca {
        padding: 0;
        line-height: 20px;
    }
    .categories-sp .title img{
        width: 6%;
    }
    .categories-sp .categories1 p.mt-ca {
        padding: 15px 10px;
        height: auto;
    }
    .danh-gia .layout {
        --f-columns: 2;
        --f-gap: 30px;
        display: flex;
        flex-wrap: wrap;
        margin-left: calc(-1 * var(--f-gap));
        margin-bottom: calc(-1 * var(--f-gap));
    }
    .footer {
        padding: 0;
    }
    .footer .logo {
        width: 100%;      
    }
    .footer .logo img {
        width: 50%;
    }
    .ct-ft-gt{
        text-align: left;
    }
    .footer .col-lg-2 {
        padding: 5px 15px;
    }
    .all-htsx .tab-content-htsx .col-md-5 {
        text-align: center;
    }
    .all-htsx .tab-content-htsx .col-md-5 img {
        width: 100%;
        border-radius: 10px;
    }
    .all-htsx .tab-menu-sp {
        margin-bottom: 0;
    }
    .home-wellcome {
        padding-top: 15px;
    }
    .lg-wellcome img {
        width: 60%;
    }

    .star-home h1 {
        font-size: 16.5px;
        line-height: 28px;
        padding-left: 0;
        letter-spacing: -0.6px;
    }

    .home-wellcome .text-introl p span {
        font-size: 15px;
    }

    .home-wellcome .text-introl .ct {
        width: 100%;
        padding-top: 0px;
        padding-bottom: 5px;
    }
    .home-list-product {
        padding-top: 5px;
    }
    .home-wellcome .text-introl p {
        margin-left: 0px;
    }

    .home-wellcome .pt {
        padding-top: 10px;
    }

    .row.pt .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .row.pt .col-md-8 {
        padding-left: 15px;
        padding-right: 15px;
        margin: 0;
    }
    .footer .col-lg-4 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .lg-wellcome p {
        font-size: 16px;
        line-height: 20px;
        padding-top: 0px;
        padding-left: 0px;
        padding-bottom: 15px;
    }

    .home-wellcome .col-md-6.col-lg-4 {
        padding: 0 15px;
    }
    .home-wellcome .col-md-6.col-lg-4:nth-child(odd) {
        padding-right: 10px;
    }
    .home-wellcome .col-md-6.col-lg-4:nth-child(even) {
        padding-left: 10px;
    }
    .ct-wellcone span {
        font-size: 24px;
    }

    .ct-wellcone {
        padding: 10px 5px;
        margin-bottom: 20px;
        margin-top: 0px;
        height: 85px;
    }

    .home-brand {
        margin-top: 0px;
    }
    .home-brand .top p {
        font-size: 13px;
        line-height: 20px;
        margin-left: 0;
        padding: 0;
        padding-bottom: 10px;
    }
    .home-brand .row h2 {
        font-size: 16px;
        line-height: 25px;
        margin: 0;
    }
    .home-brand p {
        font-size: 13px;
        line-height: 18px;
        text-align: justify;
        padding: 0 10px;
    }
    .home-brand a {
        font-size: 15px;
        font-weight: 700;
    }
    .home-brand .row {
        padding-top: 15px;
    }

    .home-list-product .col-md-6 a {
        padding: 10px 0;
    }

    .home-uv .title h3 {
        font-size: 18px;
        line-height: 30px;
        padding-bottom: 0;
    }

    .home-uv .container {
        padding-left: 15px;
        padding-top: 15px;
    }

    .home-brand .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .home-list-product .col-md-6 {
        top: 10px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .home-list-product .col-md-6 .logost img {
        width: 70%;
    }

    .slides .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
        display: block;
        border: 1px solid #094B40;
        margin: 0 5px;
        background-color: transparent;
    }
    .slides .owl-dots .owl-dot.active span::before {
        position: absolute;
        content: '';
        width: 10px;
        height: 10px;
        left: 3px;
        bottom: 3px;
        top: 3px;
        background-color: #094B40;
        border-radius: 50%;
    }
    .slides .owl-dots .owl-dot.active span {
        width: 18px;
        height: 18px;
        background: transparent;
        display: block;
        border: 1px solid #094B40;
        margin: 0 5px;
        position: relative;
    }
    .slides .owl-nav img{
        width: 40%;
    }
    .slides .owl-nav .owl-next {
        padding: 5px 5px;
    }
    .slides .owl-nav .owl-prev {
        padding: 5px 5px;
    }
    .hinh-anh .owl-nav img{
        width: 50%;
    }
    .hinh-anh .owl-nav .owl-next {
        padding: 5px 5px;
        width: auto !important;
        height: auto !important;
        line-height: normal !important;
        transform: translateY(-21.5px) !important;
    }
    .hinh-anh .owl-nav .owl-prev {
        padding: 5px 5px;
        width: auto !important;
        height: auto !important;
        line-height: normal !important;
    }

    .home-list-product .col-md-6:nth-child(1) {
        padding-bottom: 25px;
    }

    .home-uv .col-lg-6 {
        padding: 15px 7px;
    }

    .home-uv .row {
        padding: 0px 8px;
    }

    .home-uv h4 {
        font-size: 15px;
    }

    .home-uv img {
        width: 30%;
    }
    .title-gt.pt {
        padding: 10px 0;
    }
    .title-gt.ck h2 {
        margin-top: 10px;
    }
    .home-news .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .home-news a.box-thumbnail {
        padding-top: 50% !important;
    }

    .home-news h3 {
        padding: 0;
        font-size: 15px;
    }

    .home-news p {
        margin-bottom: 15px;
    }

    .home-news .texxt a {
        padding-top: 5px;
        padding-bottom: 15px;
        text-align: right;
        padding-right: 15px;
    }

    /* .news-desktop {
        display: none;
    } */
    .gioithieu .leader {
        position: relative;
        width: 80%;
        left: 10%;
    }

    .slide-new {
        display: block;
        padding-top: 20px;
    }

    .home-partners h1 {
        padding-bottom: 0;
    }

    .thumb-child .content h2 {
        font-size: 15px;
        line-height: 20px;
        padding-left: 15px;
        padding-top: 10px;
        padding-right: 10px;
    }

    .thumb-child .content p {
        line-height: 20px;
        padding-right: 10px;
    }

    .thumb-child .content .view-more {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .thumb-child .content a {
        font-size: 16px;
    }

    .news-slide .thumb-slide .content .view-more {
        text-align: right;
        padding-right: 15px;
    }

    .tieude h1 {
        padding-left: 0;
        font-size: 36px;
    }

    h2.las-news {
        text-align: left;
        font-size: 18px;
        margin-left: 0;
        padding: 15px 0;
    }

    .news-slide .title h2 {
        padding-left: 15px;
        font-size: 18px;
    }
    .thumb-child {
        padding-bottom: 15px;
    }
    .news-slide .title a {
        top: 0px;
    }
    .news-slide .thumb-slide {
        padding-top: 15px;
    }
    
    .news-slide .title a {
        font-size: 15px;
    }

    .news-slide .thumb-slide {
        margin-left: 0;
        margin-right: 0;
    }

    .col-md-6.pd {
        padding-right: 15px
    }

    

    .thumb-child {
        padding-left: 0;
    }

    main.contact-lh h2 {
        font-size: 23px;
        line-height: 30px;
        padding-top: 25px;
        padding-left: 0;
    }

    .tt-lh {
        padding-left: 0;
    }

    .pr-7 {
        padding-right: 15px;
    }

    form#sbm_contact {
        padding-left: 0px;
    }

    .ct-left {
        text-align: right;
    }

    main.contact-lh {
        padding-bottom: 0px;
    }

    .pagination a {
        margin-left: 0px;
    }

    .col-md-8.ctn {
        padding-right: 15px;
    }

    .avartar {
        padding-left: 0;
    }

    .content.cttt {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .avartar h2 {
        font-size: 20px;
        line-height: 30px;
        padding-right: 0;
    }

    .col-md-4.ctn {
        padding-left: 15px;
    }

    .col-md-4.ctn h2 {
        padding-top: 30px;
    }

    .col-md-6.ctn:nth-child(2) {
        padding-left: 15px;
        padding-right: 15px;
    }

    .social-link h3 {
        font-size: 20px;
    }

    .news-rela h1 {
        font-size: 18px;
        padding: 0 15px;
    }
    .footer .col-lg-3.giua {
        padding: 20px 15px !important;
        width: 50%;
    }
    /* .footer .col-lg-2 {
        width: 50%;
    } */
    .footer .col-lg-4 {
        padding-left: 15px;
    }
    .footer .col-lg-3 {
        padding: 0px 15px;
    }
    .footer2 {
        padding-top: 0;
    }
    .footer .title h3 {      
        margin-bottom: 5px;
    }
    .footer2 form h2 {
        font-size: 20px;
    }
    main.contact-lh h2 {
        font-size: 18px;
        line-height: 30px;
        padding-top: 0;
        padding-left: 0;
    }
    .map{
        padding-bottom: 15px;
    }
    .news-rela .content {
        padding-left: 0;
    }
    .thank .content a {     
        padding: 10px 10px;
        margin: 0px 10px;
    }
    .image-tskt-pr .buy-now {
        text-align: right;
    }
    h2.text-rela {
        font-size: 23px;
    }
    .accordion__btn {  
        padding: 15px 15px 15px 15px;
    }
    .accordion__content p {
        padding: 15px 15px 15px 15px;
    }
    .camket {
        padding-bottom: 20px;
        width: 50%;
    }
    .camket .ltct {
        margin: auto;
        width: 100%;
        height: 130px;
    }
    .camket:last-child {
        margin-left: 25%;
        padding-left: 0;
    }
    .all-htsx h2 {   
        padding-top: 5px;
        padding-bottom: 0;
    }
    .tab-content-sp .row:last-child {
        padding-top: 0;
    }
    .img-thank img{
        width: 100%;
    } 

    .tab-menu {
        position: inherit;
        opacity: 1;
    }
    .tab-content-sp .item {
        padding-bottom: 5px;
        width: 100%;
        display: flex;
        padding: 0 30px;
    }
    .tab-content-sp .item .img-link-sp {
        width: 50%;
    }
    .tab-content-sp .item .textmt-sp {
        text-align: left;
        width: 50%;
        padding-left: 15px;
    }
    .tab-content-sp .item .textmt-sp h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .slide-sp .owl-nav .owl-prev {
        left: 10px;
    }
    .slide-sp .owl-nav .owl-next {
        right: 10px;
    }
  
    .product-ct .slide-sp .owl-nav .owl-prev {
        left: -5px;
    }
    .product-ct .slide-sp .owl-nav .owl-next {
        right: -5px;
    }
    .owl-nav img {
        vertical-align: middle;
        width: 10px;
    }
    .product-related .slide-sp .item {
        width: 100%;
        display: flex;
        padding: 0 15px;
    }
    .product-related .slide-sp .item .image-sp{
        width: 50%;
    }
    .product-related .slide-sp .item .textmt-sp{
        text-align: left;
        width: 50%;
        padding-left: 15px;
    }
    .product-related .slide-sp .item .textmt-sp h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .slide-news-tips .owl-item{
        padding: 0 15px;
    }
    .slide-news-tips .owl-nav .owl-prev {
        left: 10px;
    }  
    .slide-news-tips .owl-nav .owl-next {
        right: 10px;
    }
    .home-partners .partners  {
        padding: 0 15px;
    }
    .home-partners .owl-nav .owl-prev {
        left: -20px;
    }
    .home-partners .owl-nav .owl-next {
        right: 10px;
    }
    .slide-leader .owl-nav .owl-prev {
        left: 0px;
    }
    .slide-leader .owl-nav .owl-next {
        right: 0px;
    }
    .brand-dad {
        width: 100%;
        display: flex;
    }
    .text-brand {
        width: 50%;
    }
    .img-brand {
        width: 50%;
    }
    .orderdb1{
        order: 1;
    }
    .orderdb2{
        order: 2;
    }
    .col-lg-2.menu-ft {
        display: none;
    }
    .footer h3 {
        font-size: 18px;
        line-height: 25px;
        letter-spacing: -0.5px;
    }
    
    .all-htsx .home-partners {
        margin-top: -25px;
    }

    .row.tkt {
        margin-top: 15px;
    }
    .row.tkt .col-md-3{
        width: 50%;
    }
    .row.tkt .item {      
        display: block;
        padding: 0;
    }
    .row.tkt .item .img-link-sp {
        width: 100%;
    }
    .row.tkt .item .textmt-sp {
        width: 100%;
        padding-bottom: 10px;
        padding-left: 0;
        text-align: center;
    }
    .tab-menu-sp {
        padding: 15px 0;    
    }
    /* .product .tab-menu-sp { 
        display: none; 
    } */
    .contact {
        padding-top: 15px;
    }
    main {
        margin-top: 60px;
    }
    .footer p {
        line-height: 20px;
    }
    .footer ul li a {
        line-height: 20px;
    }
    .home-list-product p {
        margin: 0;
        font-size: 13px;
        line-height: 20px;
    }
    main.star-news.breadcum-center .titles p {
        font-size: 14px;
        line-height: 20px;
    }
    .cttt-news ul.breadcrumb {      
        display: none;
    }
    .line {
       display: none; 
    }
    .star-home .meovat .owl-item .item .text h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .star-home .meovat .owl-item .item .text p {
        font-size: 13px;
        line-height: 20px;
    }
    /* .ql-chatluong .col-lg-3:nth-child(odd) {
        padding-right: 7.5px;
    }
    .ql-chatluong .col-lg-3:nth-child(even) {
        padding-left: 7.5px;
    } */
    .disnone{
        display: none;
    }
    .product .tab-menu-sp .nav-tabs {
        justify-content: center;
    }
    .product.prst1 .tab-menu-sp .nav-tabs {
        justify-content: start;
    }
    .chung-nhan .box-thumbnail {
        padding-top: 150%;
    }
    
}

@media screen and (max-width: 320px) {
    .ql-chatluong .col-lg-3 {
        width: 100%;
    }
    .row.tkt .col-md-3{
        width: 100%;
    }
    
    .home-wellcome .col-md-6.col-lg-4 {
        width: 100%;
    }
    .all-gioithieu .col-md-6.col-lg-4 {    
        width: 100%;
    }
    .home-uv .col-lg-6 {
        width: 100%;
    }
    .categories-sp .categories1 .row .col-md-4 {
        width: 50%;
    }
    .category-even .col-md-6 .col-md-4:last-child {
        margin-left: 25%;
        padding-top: 15px;
    }
    .categories-sp .title img{
        width: 15%;
        padding-left: 10px;
    }
    .categories-sp .title h2 {    
        padding-right: 0;
    }
    .camket {
        padding-bottom: 30px;
        width: 100%;
    }
    .camket .ltct {
        margin: auto;
        width: 100%;
        height: auto;
    }
    .camket:last-child {
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .brand-dad {
        width: 100%;
    }
    .text-brand {
        width: 100%;
        display: block;
    }
    .img-brand {
        width: 100%;
    }
    .orderdb1{
        order: 2;
    }
    .orderdb2{
        order: 1;
    }
    .all-htsx .tab-content-htsx .col-md-7 {
        width: 100%;       
    }
    .all-htsx .tab-content-htsx .col-md-5 {
        width: 100%;
        padding: 0 20%;
    }
}